RubyGems Navigation menu

validates_ip_format_of 1.0.3

Rails plugin that provides a validates_ip_format_of method to ActiveRecord models. IPs are validated by regexp. IP validation. Validate IP.

Gemfile
          gem 'validates_ip_format_of', '~> 1.0.3'
  
  
  
  
  
  
  

install
          gem install validates_ip_format_of
  
  
  
  
  
  
  

Total downloads 3,668

For this version 781

Required Ruby Version: None

Links:

Versions:

  1. 1.0.3 - November 4, 2012 (9 KB)
  2. 1.0.2 - June 12, 2011 (8 KB)
  3. 1.0.1 - June 12, 2011 (8 KB)
  4. 1.0.0 - June 1, 2011 (8 KB)

Runtime Dependencies: